Segurança

A integração de nossas API Web Services SOAP requer as últimas versões dos protocolos de comunicação TLS (Transport Layer Security) e HTTP.

A utilização de TLS versão 1.2 ou mais recentes é requerida para todas as conexões HTTPS a destinação da plataforma de pagamento.